/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

/* PLUGIN CSS */
@import url('../plugins/camera-slider/camera-slider-1.3.4.min.css');
@import url('../plugins/fancybox/fancybox-1.3.4.min.css');
@import url('../plugins/fancybox/photoswipe-3.0.5.min.css');
@import url('../plugins/hover-animations/hover-animations-1.0.min.css');
@import url('../plugins/justinaguilar-animations/animations.css');
@import url('../plugins/validation/validation-2.2.min.css');
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700');

/* PAGE MODULES */
body{
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-weight:300;
	color: #333;
	overflow-x: hidden;
}
h1, .h1{
	margin-top: 0px;
	margin-bottom: 30px;
}
h2, .h2{
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 20px;
}
p {
	margin: 0 0 15px;
}
#main-header{
	background: #0072ba;
}
#main-nav{
	background: #005b95;
}
.content-block{
	background: transparent;
	padding: 30px 0px;
}
.service-block{
	background: transparent;
	padding: 30px 0px;
}
.content-block img{
	margin-bottom: 30px;
}
.gallery-block{
	background: url(../img/about_back.gif) top repeat-x #444 !important;
	padding: 30px 0px;
	margin-top: -15px;
}
.gallery-block .container{
}
.gallery-block img{
	margin-bottom: 10px;
}
.form-block{
	background: transparent;
	padding: 30px 0px;
}
.map-block{
	background: transparent;
	padding: 30px 0px;
}
.footer-block{
	background: transparent;
	padding: 30px 0px;
}
.footer-block{
	background: #444 !important;
}
.copyright-block{
	background: #000;
	height:60px;
	line-height:60px;
	color:#fff;
	font-size:11px
	text-align:center;
}
.copyright-block a{
	color:#fff;
}
[class*="animate-"] .overlay {
	background: #005995;
}

.map_title{
	color: #fff;
    font: bold 260%/100% "Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}
.map_text{
	color: #fff;
	font-size: 90%;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}



/* NAVIGATION */
.navbar-nav>li>a {
	line-height: 60px;
	height: 60px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color: #005b95;
	background-color: #149cd7;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	color: #005b95;
	background-color: #149cd7;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #149cd7;
}
.navbar-default .navbar-nav>li>a{
	color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar{
	background-color: #149cd7;
}

/* ORIGINAL */
#billboard{
	background-color:#ffffff;
	text-align:center;
	margin:0 auto;
}
#billboard p img {
	text-align:center;
	width: 100%;
	height: auto;
	z-index: 1;
	position: relative;
}
.switch {
	visibility: hidden;
}
.headline_text {
	margin:20px auto 0;
	text-align:center;
	font: bold 300% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#bcb106;
	line-height: 120%;
}
.day {
	margin:20px auto 40px 0;
	text-align:center;
	font: bold 260% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#fff;
}
.about{
	
}
.about_text {
	margin:30px auto 20px;
	text-align:center;
	font: bold 300% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#333;
	line-height: 120%;
}
.irekae_text{
	font-size: 90%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
}
.about_sh{
	margin:0 auto 20px;
	font-size: 90%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	max-width:800px;
	padding:0 10px;
}
.about_sh2{
	margin:20px auto 20px;
	font-size: 90%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
	max-width:1050px;
	height: auto;
}
.about_sh2 img{
	max-width: 720px;
	padding: 0 10px 10px 10px;
}
.about_sh3{
	margin:10px auto 0px;
	font-size: 90%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	max-width:1050px;
	padding:0 10px 10px;
}
.center{
	text-align:center;
}
.logo_area{
	margin:0 auto;
	padding:0px;
	width:100%;
	background: url(../img/back_fotter.png) top repeat-x!important;
}
.logo{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:55px 0 40px 0;
}
.logo p img{
	max-width:844px;
	height: auto;
	padding:0 5px 0 5px;
}
.cap{
	position: relative;
	margin-bottom:10px;
	-webkit-transform: skew(14deg);
	   -moz-transform: skew(14deg);
	     -o-transform: skew(14deg);
}
.cap img{
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.cap p{
	position: absolute;
	left: 5;
	bottom: 0;
	color: #fff;
	padding: 5px 10px;
	background: #0f3954;
	filter: Alpha(opacity=70);
	opacity:0.8;
	font: bold 100% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
.widget {
	white-space: nowrap;
	margin:0 auto;
	padding:10px 0 0 10px;
	z-index: 2;
	position: absolute;
}
.widget .twitter{
	float:left;
	margin: 0 10px 0 5px;
}
.widget .facebook{
	width:100px;
}
.copylight{
	font-size: 72% !important;
	text-align: center;
}
#owl-demo .item{
	margin: 3px;
}
#owl-demo .item img{
	display: block;
	width: 100%;
	height: auto;
}
#owl-demo2 .item{
	margin: 3px 2px 3px 5px;
}
#owl-demo2 .item img{
	display: block;
	width: 100%;
	height: auto;
}
.navi{
	text-align:center;
}
.navi img{
	max-width:147px;
	margin:0 10px 10px 10px;
}
.league{
	width:auto;
	overflow:auto;
	margin:0 auto;
	text-align:center;
	background-color:#fff;
	padding:20px 0;
}
.league_league{
	width:auto;
	overflow:auto;
	margin:0 auto;
	text-align:center;
}
.league_league img{
	width:100%;
	max-width:1071px;
	min-width:800px;
	padding:0 10px 20px;
}
.league_league_2{
	width:auto;
	overflow:auto;
	margin:0 auto;
	text-align:center;
}
.league_league_2 img{
	width:100%;
	max-width:1071px;
	min-width:800px;
	padding:0 10px 20px;
}
.honsen{
	width:auto;
	overflow:auto;
	margin:0 auto;
	text-align:center;
	background-color:#dadada;
	padding-bottom:20px;
}
.honsen_league{
	width:auto;
	overflow:auto;
	margin:0 auto;
	text-align:center;
}
.honsen_league img{
	width:100%;
	max-width:1071px;
	min-width:800px;
	padding:0 10px;
}
.league_black{
	background-color:#eaeaea;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	min-height: 250px;
	width: 100%;
}
.league_red{
	background-color:#651d1d;
	margin-top: 0px;
	padding:40px 0;
	text-align:center;
	background-size: cover;
	min-height: 250px;
	width: 100%;
}
.league_irekae{
	background-color:#dadada;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	width: 100%;
}
.league_area{
	background-color:#eaeaea;
	margin-top: 0px;
	padding:30px 5px 10px 5px;
	text-align:center;
	background-size: cover;
	width: 100%;
}

.pv{
	background-color:#333;
	margin-top: 0px;
	padding-top:40px;
	text-align:center;
	background-size: cover;
	min-height: 220px;
	width: 100%;
}
.pv img{
	max-width:440px;
	padding:0 20px;
}
.pv_text{
	margin:10px auto 20px;
	text-align:center;
	font: bold 300% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#fff;
	line-height: 120%;
}
.studio{
	background-color: #444;
}
.under_img img{
	min-width:120px !important;
	max-width:120px !important;
	height: auto;
	margin:20px 0 20px 0;
}
.block_text{
	font-weight: bold;
	font-size: 90%;
	padding-bottom: 10px;
}



/* font */
.bld {font-weight: bold;}
.ft11 {font-size:90% !important;}
.ft8 {font-size:72% !important;}
.ftbig {font-size: 115% !important;}
.txt_red { color:red!important;}
.txt_cc0000 { color:#cc0000;}
.txt_99CC00 { color:#99CC00;}
.txt_999900 { color:#999900;}
.txt_66CCFF { color:#66CCFF;}
.txt_FFCC00 { color:#FFCC00;}
.txt_FFFF00 { color:#FFFF00;}
.txt_blue{ color:blue!important;}
.txt_yellow{ color:yellow!important;}
.txt_green{ color:green!important;}
.txt_pink{ color:hotpink!important;}
.txt_orange{ color:orange!important;}
.txt_gray{ color:gray!important;}
.txt_FFCC00 { color:#FFCC00;}
.txt_b53c20 { color:#B53C20;}
.txt_bd720f { color:#BD720F;}
.txt_db5131 { color:#DB5131;}

/* margin:top */
.mt0 {margin-top: 0px!important;}
.mt1 {margin-top: 1px!important;}
.mt2 {margin-top: 2px!important;}
.mt3 {margin-top: 3px!important;}
.mt4 {margin-top: 4px!important;}
.mt5 {margin-top: 5px!important;}
.mt6 {margin-top: 6px!important;}
.mt7 {margin-top: 7px!important;}
.mt8 {margin-top: 8px!important;}
.mt9 {margin-top: 9px!important;}
.mt10{margin-top:10px!important;}
.mt12{margin-top:12px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt45{margin-top:45px!important;}
.mt50{margin-top:50px!important;}
.mt60{margin-top:60px!important;}
.mt70{margin-top:70px!important;}
.mt80{margin-top:80px!important;}
/* margin:right */
.mr0 {margin-right: 0px!important;}
.mr1 {margin-right: 1px!important;}
.mr2 {margin-right: 2px!important;}
.mr3 {margin-right: 3px!important;}
.mr4 {margin-right: 4px!important;}
.mr5 {margin-right: 5px!important;}
.mr6 {margin-right: 6px!important;}
.mr7 {margin-right: 7px!important;}
.mr8 {margin-right: 8px!important;}
.mr9 {margin-right: 9px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
/* margin:bottom */
.mb0 {margin-bottom: 0px!important;}
.mb1 {margin-bottom: 1px!important;}
.mb2 {margin-bottom: 2px!important;}
.mb3 {margin-bottom: 3px!important;}
.mb4 {margin-bottom: 4px!important;}
.mb5 {margin-bottom: 5px!important;}
.mb6 {margin-bottom: 6px!important;}
.mb7 {margin-bottom: 7px!important;}
.mb8 {margin-bottom: 8px!important;}
.mb9 {margin-bottom: 9px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
/* margin:left */
.ml0 {margin-left: 0px!important;}
.ml1 {margin-left: 1px!important;}
.ml2 {margin-left: 2px!important;}
.ml3 {margin-left: 3px!important;}
.ml4 {margin-left: 4px!important;}
.ml5 {margin-left: 5px!important;}
.ml10{margin-left:10px!important;}
.ml11{margin-left:11px!important;}
.ml12{margin-left:12px!important;}
.ml13{margin-left:13px!important;}
.ml14{margin-left:14px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml45{margin-left:45px!important;}
.ml50{margin-left:50px!important;}
.ml55{margin-left:55px!important;}
.ml60{margin-left:60px!important;}
.ml70{margin-left:70px!important;}
.ml80{margin-left:80px!important;}


/* RESPONSIVE */
@media (min-width: 1230px) {...}

@media (min-width: 1022px) {...}

@media (max-width: 1021px) {
.headline_text {
	margin:0 auto;
	text-align:center;
	font: bold 200% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#bcb106;
	line-height: 140%;
}
.day {
	margin:10px auto 30px;
	text-align:center;
	font: bold 160% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#fff;
}
.about_text {
	margin:10px auto 20px;
	text-align:center;
	font: bold 180% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#333;
	line-height: 120%;
}
.irekae_text{
	font-size: 90%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
}
.about_sh{
	font-size: 90%;
	text-align:center;
	margin-bottom:40px;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
}
.about_sh2{
	font-size: 90%;
	text-align:center;
	margin-bottom:10px;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
}
.about_sh3{
	font-size: 90%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
.league_area{
	background-color:#eaeaea;
	margin-top: 0px;
	padding:20px 5px 10px 5px;
	text-align:center;
	background-size: cover;
	width: 100%;
}
.pv_text{
	margin:10px auto 20px;
	text-align:center;
	font: bold 180% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#fff;
	line-height: 120%;
}
.league_black{
	background-color:#eaeaea;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	min-height: 250px;
	width: 100%;
}
.league_red{
	background-color:#651d1d;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	min-height: 250px;
	width: 100%;
}
.league_irekae{
	background-color:#dadada;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	width: 100%;
}
.pv{
	min-height: 200px;
}
}

@media (min-width: 798px) {...}

@media (max-width: 797px) {...}

@media (max-width: 598px) {...}

@media (max-width: 510px) {
.league_black{
	background-color:#eaeaea;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	min-height: 250px;
	width: 100%;
}
.league_red{
	background-color:#651d1d;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	min-height: 250px;
	width: 100%;
}
.league_irekae{
	background-color:#dadada;
	margin-top: 0px;
	padding:20px 0;
	text-align:center;
	background-size: cover;
	width: 100%;
}
.headline_text {
	margin:0 auto;
	text-align:center;
	font: bold 150% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#bcb106;
	line-height: 140%;
}
.day {
	margin:0 auto;
	text-align:center;
	font: bold 100% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#fff;
	margin:10px 0 20px;
}
.about_text {
	margin:10px auto 20px;
	text-align:center;
	font: bold 140% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#333;
	line-height: 120%;
}
.irekae_text{
	font-size: 76%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
}
.about_sh{
	font-size: 76%;
	text-align:center;
	margin-bottom:40px;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
}
.about_sh2{
	font-size: 76%;
	text-align:center;
	margin-bottom:20px;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	padding:0 10px;
}
.about_sh3{
	font-size: 76%;
	text-align:center;
	line-height: 180%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
.league_area{
	background-color:#eaeaea;
	margin-top: 0px;
	padding:20px 5px 10px 5px;
	text-align:center;
	background-size: cover;
	width: 100%;
}
.pv{
	background-color:#333;
	margin-top: 0px;
	padding-top:5px;
	text-align:center;
	background-size: cover;
	min-height: 170px;
	width: 100%;
}
.pv_text{
	margin:40px auto 20px;
	text-align:center;
	font: bold 140% "Meiryo" ;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color:#fff;
	line-height: 120%;
}
.widget {
	white-space: nowrap;
	margin:0 auto;
	padding:10px 0 0 10px;
	z-index: 2;
	position: absolute;
}
.widget .twitter{
	float:left;
}
.widget .facebook{
	float:left;
	width:110px;
	text-align:left;
}
.copylight{
	font-size: 48% !important;
	text-align: center;
}

}

@media (min-width: 798px) and (max-width: 1021px) {...}

@media (min-width: 1022px) and (max-width: 1229px) {...}

